.modal {
  position: absolute;
  left: calc(50% - 258px);
  top: calc(50% - 127px);
  width: 517px;
  background: #E74C3C;
  color: #fff;
  border-radius: 5px;
  z-index: 11;

  &--delete {
    background: #E74C3C;
  }

  &--create {
    background: #6CAC70;
  }

  &-header {
    //padding: 15px 30px;
    height: 60px;
    line-height: 60px;
    padding-left: 30px;
    color: white;
    font-size: 18px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

    &--delete {
      background-color: #B3382C;
    }

    &--create {
      background-color: #518054;
    }
  }

  &-body {
    padding: 39px 42px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    line-height: 1.5;
  }

  &-footer {
    padding-bottom: 24px;
    display: flex;
    justify-content: center;
  }
}

.backdrop {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 10;
}